mat-card {
    padding: 8%;
    /* display: grid; */

}
.textCut {
    /* padding: 0% 0 5%; */
    /* font-size; */
    text-overflow: ellipsis;
    overflow: hidden;
    /* text-decoration: underline; */
}
p {
    margin: 0;
    /* font-weight: 600; */
}


.imageContainer {
    width: 100%;
    display: flex;
    align-items: start;
}
.scaled-image {
    /* margin-left: 10px; */
    max-width: 95%;
    max-height: 50px;
    /* To maintain aspect ratio */
    width: auto;
    /* To maintain aspect ratio */
    height: auto;
    margin-right: 10px;
    object-fit: contain;
    align-self: flex-start;
    /* This will scale the image down to fit within the specified dimensions */
}




.greyLine {
    margin: 5px 0px 10px;
}

button {
    position: absolute;
    bottom: 1em;
}


